.mf{visibility: hidden; z-index:1; color:#fff; font-size:14px}
.mf * {
	outline:none;
	border:none;
	padding:0;
	margin:0;
	-moz-user-select: none;
	-webkit-user-select: none;
	user-select:none;
	-o-user-select:none
}
.mf div.loader{
	position:absolute;
	text-align:center;
	z-index:10000;
	margin:0 auto;
	top:45%;
	width:100%;
	background:url(ajax_loader.gif) no-repeat 50% 0;
	padding:50px 0;
}
.mf div.caption {
	position:absolute;
	text-align:center;
	z-index:98;
	margin:1em auto;
	bottom:50px;
	width:100%;
}
.mf div.mfNav{
	position:absolute;
	z-index:99;
	margin:0 auto;
	text-align:center;
	width:100%;
	bottom:20px;
	font-size:1px;
	line-height:1px;
	width:100%;
}
.mf div.autoPlayCon{
	float:left;
	width:16%;
	padding-left:2%;
	height:24px;
}
.mf a.play, .mf a.stop{
	width:27px;
	height:24px;
	float:left;
	cursor:pointer;
}
.mf a.play{
	background:url(play.gif) no-repeat;
}
.mf a.stop{
	background:url(stop.gif) no-repeat;
}
.mf div.sliderCon{
	margin-top:5px;
	float:left;
	width:66%;
}
.mf a.sliderNext{
	background:url(left.gif) no-repeat;
}
.mf a.sliderPrev{
	background:url(right.gif) no-repeat;
}
.mf a.sliderNext, a.sliderPrev{
	text-decoration:none;
	width:25px;
	height:16px;
	cursor:pointer;
	float:left;
}
.mf div.resizeCon{
	float:right;
	width:10%;
	padding-right:2%;
	height:24px;
}
.mf a.resize{
	width:34px;
	height:24px;
	float:right;
	cursor:pointer;
	background:url(resize.gif) no-repeat;
}
.mf div.slider{
	background:url(middle.gif) repeat-x;
	height:16px;
	position:relative;
	text-align:left;
	float:left;
}
.mf div.knob{
	height:16px;
	background:url(middle-slider.gif) repeat-x right center;
}
.mf div.knobleft{
	background:url(left-slider.gif) repeat-x center;
	width:8px;
	height:16px;
}

/* MILKBOX */

#mbOverlay {
	position: absolute;
	left: 0;
	width:100%;
	background-color: #000; /* set the Milkbox overlay color // opacity: see the js options */
	z-index:20100;
	cursor: pointer;
}

#mbCenter {
	/* for default width and height, see the js options */
	position: absolute;
	z-index:20101;
	overflow:hidden;
	left: 50%;
	top:10%;/* overwritten in the js options to properly position the milkbox when activated in a scrolled window */
	background-color: #fff;/* set the Milkbox background color */
	border: 5px solid #fff;/* set the Milkbox border */
	margin:0; padding:5px;/* set the Milkbox padding */
}

.mbLoading{ background: #fff url(loading.gif) no-repeat center; }/* IMAGE: loading gif */

#mbImage{ margin:0; padding:0; height:0; border:none; font-size:0; overflow:hidden; }

.clear{ clear:both; height:0; margin:0; padding:0; font-size:0; overflow:hidden; }


/* *** BOTTOM *** */

#mbBottom { 
	/* set text options */
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	padding-top:8px;
	margin:0;
}

/* navigation */
/* be careful if you change buttons dimensions */

#mbNavigation{
	float:right;
	width:27px;
	padding-top:3px;
	border-left:1px solid #9c9c9c;/* set nav border */
}


#mbCount{ 
	width:55px; 
	overflow:hidden;
	padding-top:1px;
	float:right;
	text-align:right;
	font-size:9px; /* count font size */
}

#mbCloseLink, #mbPrevLink, #mbNextLink{
	outline:none;
	display:block;
	float:right;
	height:20px;
	cursor: pointer;
}


#mbPrevLink, #mbNextLink{ width:17px; }
#mbPrevLink{ background: transparent url(prev.gif) no-repeat; }/* IMAGE: prev */
#mbNextLink{ background: transparent url(next.gif) no-repeat; }/* IMAGE: next */

/* NOTE: doesn't work in ie6, so, just see the js options :) */
a#mbPrevLink:hover,a#mbNextLink:hover,a#mbCloseLink:hover { background-position: 0 -23px; }

#mbCloseLink {
	width:20px;
	background: transparent url(close.gif) no-repeat;/* IMAGE: close */
}

/* description */

#mbDescription{
	margin-right:27px;
	padding:0px 10px 0 0;
	font-weight: normal;
	text-align:justify;
}
